import winsound

def play_notes(notes, dur_unit):
    for note in notes:
        winsound.Beep(note[0], note[1] * dur_unit)

def play(wavfile=""):
    notes = [
        [1319, 1],
        [1046, 1],
        [1175, 1],
        [784, 3],
        [784, 1],
        [1175, 1],
        [1319, 1],
        [1046, 3],
        [1319, 1],
        [1175, 1],
        [1046, 1],
        [784, 3],
        [784, 1],
        [1175, 1],
        [1319, 1],
        [1046, 3],
    ]
    if wavfile == "":
        play_notes(notes=notes, dur_unit=1000)
    else:
        winsound.PlaySound(wavfile, winsound.SND_FILENAME)

if __name__ == "__main__":
    play()
